.root {
  display: flex;
  flex-direction: column;
  .slideContainer {
    border: 1px solid #f1f1f1;
    border-radius: 5px;
    margin: 1em;
  }
  @media screen and (max-width: 428px) {
    .slideContainer {
      display: none;
    }
  }
}
